XPressME Integration Kit

ブログ

XPressME Integration Kit Ver2.4.1をリリース

XPressME Integration Kit Ver2.4.1をリリースします。

主な特徴

ImpressCMS 1.3 への対応を行いました。

モジュール管理メニューにALTSYSがインストールされていなくても、ブロック・アクセス権限管理のメニューを表示するようにしました。

今後のバージョンについて、

Ver2.5は、
XOOPSとの連携をより強化するためデータベース接続情報の取得方法を根本的に修正したバージョンとなります。
そして、wordpress2.0.11MEをサポートする最後のバージョンとなります。

Ver3.0は、

WordPress2.8以上を対象としたバージョンになる予定です。
したがって、EUC-JPのサポートは行われません。
クラスやコードの大幅な見直しを行う予定です。
また、XOOPS3への対応を行う予定です。(XPressME Ver2.XはXOOPS3には対応していません。)

 

コメントをどうぞ